## dhelp 0.6.28

=== debian/changelog ===
dhelp (0.6.28) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on cdbs.
    + dhelp: Drop versioned constraint on ucf in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 14:42:06 +0100

dhelp (0.3.1) unstable; urgency=low

  * dhelp_parse: foreign language support in html_w_tail ()
                 (English, German, Italian, Spanish)
  * new dsearch (written in Perl) with foreign language support
    (English, German, Italian, Spanish)
  * cgiparse binary removed (i386 -> any)
  * dbugreport removed
  * debian/dhelp: titles in Italian, Spanish

 -- Marco Budde <Budde@tu-harburg.de>  Thu, 26 Feb 1998 21:04:20 +0100
