## dhelp 0.6.30

=== debian/changelog ===
dhelp (0.6.30) unstable; urgency=medium

  * QA upload.
  * Bump dependency on ruby-dbm.
    This is done to ensure that the real package (from scr:ruby-dbm) is
    pulled, instead of settling for the version provided by libruby3.0.
    (Closes: #1027710)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 02 Jan 2023 15:20:10 -0300

dhelp (0.6.29) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update lintian override info to new format on line 4.
  * Trim trailing whitespace.
  * Fix field name cases in debian/control (VCS-Browser ⇒ Vcs-Browser, VCS-Git ⇒
    Vcs-Git).

  [ Antonio Terceiro ]
  * Modernize test running infrastructure a bit
  * test/tc_dhelpdocumentpool.rb: test regardless of order
  * debian/control: line-wrap Build-Depends:
  * Add build-dependency on swish++
  * Run test suite during build and on autopkgtest
  * Depend on `ruby` instead of `ruby | ruby-interpreter`
    ruby-interpreter has been deprecated for a long time.
  * Add build and runtime dependencies on ruby-dbm (Closes: #1027407)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 31 Dec 2022 17:46:55 -0300
