=== debian/control ===
--- 
+++ 
@@ -3,9 +3,13 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.8
-Build-Depends: cdbs, debhelper (>= 10), ruby-gettext
-VCS-Git: https://salsa.debian.org/debian/dhelp.git
-VCS-Browser: https://salsa.debian.org/debian/dhelp
+Build-Depends: cdbs,
+               debhelper (>= 10),
+               ruby-dbm (>= 1.1.0-1~),
+               ruby-gettext,
+               swish++,
+Vcs-Git: https://salsa.debian.org/debian/dhelp.git
+Vcs-Browser: https://salsa.debian.org/debian/dhelp
 
 Package: dhelp
 Depends:
@@ -18,7 +22,8 @@
  libtemplate-perl,
  liburi-perl,
  poppler-utils,
- ruby | ruby-interpreter,
+ ruby,
+ ruby-dbm (>= 1.1.0-1~),
  ruby-debian,
  ruby-gettext,
  sensible-utils,
@@ -33,7 +38,7 @@
  all installed HTML documentation. You don't need a WWW server to read
  the documentation. dhelp offers a very fast search in the HTML documents.
  .
- You can access the online help system with the dhelp program or with 
+ You can access the online help system with the dhelp program or with
  your browser. The URL to point your browser at is (if you have a WWW
  server installed) http://localhost/doc/HTML/index.html , else (if you
  do not) file://localhost/usr/share/doc/HTML/index.html.
