=== debian/rules ===
#!/usr/bin/make -f
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.

# Set VENDOR_RUBY to 'yes' to use the new ruby packaging policy for wheezy
# and onwards. Set to 'no' if you are back-porting the package.

DEB_MAKE_ENVVARS := VENDOR_RUBY="yes"
#DEB_MAKE_ENVVARS := VENDOR_RUBY="no"

DEB_MAKE_INSTALL_TARGET    = install DESTDIR=$(DEB_DESTDIR) PREFIX=/usr
DEB_INSTALL_MANPAGES_dhelp = man/dhelp*
DEB_INSTALL_EXAMPLES_dhelp = examples/*

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	rake TESTOPTS=-v
else
	@echo "Skipping tests as DEB_BUILD_OPTIONS contains 'nocheck'"
endif
