## dhelp 0.6.32

=== debian/changelog ===
dhelp (0.6.32) unstable; urgency=medium

  * Team Upload
  * Replace CDBS build with short DH scheduler

 -- Alexandre Detiste <tchet@debian.org>  Sun, 14 Sep 2025 01:36:27 +0200
