=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.8
-Build-Depends: cdbs,
-               debhelper (>= 10),
-               ruby-dbm (>= 1.1.0-1~),
-               ruby-gettext,
-               swish++,
+Build-Depends:
+ debhelper-compat (= 13),
+ ruby-dbm (>= 1.1.0-1~),
+ ruby-gettext,
+ swish++,
 Vcs-Git: https://salsa.debian.org/debian/dhelp.git
 Vcs-Browser: https://salsa.debian.org/debian/dhelp
