=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	VENDOR_RUBY=yes make install DESTDIR=debian/dhelp PREFIX=/usr

override_dh_auto_test:
	rake TESTOPTS=-v
