=== debian/tests/control ===
Tests: testsuite
Depends: @, rake
Restrictions: allow-stderr
